Wed, 17 Aug 2022 16:29:19 UTC

Information for RPM python3-libmodulemd-2.10.0-2.fc31.s390x.rpm

ID24007514
Namepython3-libmodulemd
Version2.10.0
Release2.fc31
Epoch
Archs390x
SummaryPython 3 bindings for libmodulemd
DescriptionPython 3 bindings for libmodulemd
Build Time2020-11-20 21:45:01 GMT
Size18.59 KB
32831cf3c069cdcf57e57d3111d1ddf1
LicenseMIT
Buildrootf31-build-24151030-2448964
Provides
python3-libmodulemd = 2.10.0-2.fc31
python3-libmodulemd(s390-64) = 2.10.0-2.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libmodulemd(s390-64) = 2.10.0-2.fc31
python(abi) = 3.7
python3-gobject-base
python3dist(six)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib64/python3.7/site-packages/gi/overrides0.00 B
/usr/lib64/python3.7/site-packages/gi/overrides/Modulemd.py5.60 KB
/usr/lib64/python3.7/site-packages/gi/overrides/__pycache__0.00 B
/usr/lib64/python3.7/site-packages/gi/overrides/__pycache__/Modulemd.cpython-37.opt-1.pyc5.02 KB
/usr/lib64/python3.7/site-packages/gi/overrides/__pycache__/Modulemd.cpython-37.pyc5.02 KB
Component of No Buildroots